{
  "id": 3340752,
  "name": "The Pennsylvania Railroad Company, appellant, v. Roberts and Schaefer Company, appellee",
  "name_abbreviation": "Pennsylvania Railroad v. Roberts & Schaefer Co.",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,469",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 390,
    "ocr_confidence": 0.517,
    "sha256": "57e95cb9cbceb31ff4b8f0d7b9fc7bb73d5aa95d797c1e4d5b17902b5f4246d9",
    "simhash": "1:11283ced00093a39",
    "word_count": 61
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Pennsylvania Railroad Company, appellant, v. Roberts and Schaefer Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Loesch, Scofield, Loesch & Richards, for appellant. Burt A. Crowe and H. L. Howard, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Pennsylvania Railroad Company, appellant, v. Roberts and Schaefer Company, appellee.\nGen. No. 31,469.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nLoesch, Scofield, Loesch & Richards, for appellant. Burt A. Crowe and H. L. Howard, for appellee."
  },
  "file_name": "0646-04",
  "first_page_order": 680,
  "last_page_order": 680
}
